Error occurs when running password-related reports. (NETIQKB31757)

  • 7731757
  • 02-Feb-2007
  • 23-Nov-2007

Resolution

fact
VigilEnt Security Agent for Windows 3.0

fact
VigilEnt Security Agent for Windows 3.1

fact
VigilEnt Security Agent for Windows 3.2

fact
VigilEnt Security Agent for Windows 4.0

symptom
Error occurs when running password-related reports.

cause
When auditing by proxy, VigilEnt Security Agent for Windows components need to be installed on Microsoft Windows target machines for specific Windows tasks.

fix
VigilEnt Security Agent for Windows components must be installed on all computers against which the following reports are run:
  • Port Scan
  • Microsoft Patch Level Query
  • All password-related reports


note
Note: NetIQ Vulnerability Manager Agent for Windows 5.0 does not support password reports by proxy.   

Additional Information

Formerly known as NETIQKB31757

Feedback service temporarily unavailable. For content questions or problems, please contact Support.